AnsweredAssumed Answered

JS 4.5 browser compatibility?

Question asked by saulen_grvlsc on Oct 4, 2017
Latest reply on Oct 5, 2017 by saulen_grvlsc

JS 4.5 doesn't appear to be compatible with IE or Firefox.  Anyone else see the same?

Outcomes